@charset "UTF-8";

@font-face {
    font-family: "Frutigerlight";
    src: url("Frutiger-45-light.ttf");
}
@font-face {
    font-family: "Frutiger-Black";
    src: url("Frutiger-Black.ttf");
}
@font-face {
    font-family: "Frutiger-Bold";
    src: url("Frutiger-Bold.otf");
}


@font-face {
	font-family: Frugal;
	src: url(Frugal.ttf);
}
@font-face {
	font-family: EsphimereLight;
	src: url(Esphimere-Light.ttf);
}
@font-face {
	font-family: EsphimereSemi;
	src: url(Esphimere-SemiBold.ttf);
}

#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	color:#000000;
	z-index:99999;
}
		.inner  {
	display:none;
		    margin: auto;
		    position: relative;
		    top: 0px;
		    height: auto;
			overflow:hidden;
		    width: 100%;
		    text-align:center;
		    background-color: #003B56;
			padding-left:20px;
			padding-right:20px;
			padding-bottom:15px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
		}
		.inner  p {
		    line-height:24px;
		    font-size:17px;
		    text-align:center;
			padding-top:15px;
			color:#FFFFFF;
		}
.inner a.ok {padding:4px 30px;color:#E68402; background-color:#FFFFFF; text-decoration:none; 
font-size:16px; clear:both; text-align:center;}
.inner a.info {padding-left:5px;text-decoration:none;color:#E68402; font-size:19px;}



* {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "Frutigerlight", Arial;
	background-color:#FFFFFF;
	color: #3E4654;
}

naranja{
	color:#E68402;
}

azul{
	color:#009EE0;
}

rojo{
	color: #D1232A;
}

safari{
	font-family: "Frutiger-Bold", Arial;
}

header{
	width:100%;
}

/* ------------ CABECERA --------- */
#cabecera{
	width:1020px;
	margin: 0 auto;
	height:130px;
	display: none;
}
#cab{
	width: 210px;
	height: 130px;
	float: left;
	background-color: #E9E8E9;
	padding-left: 10px;
}
#cab img{
	width: 200px;
	height: auto;
	margin: 15px auto;
}
#idiomas{
	width: 135px;
	height: 82px;
	padding-top: 48px;
	padding-left: 25px;
	float: left;
	background-color: #941114;
}
#menusuperior{
	display: none;
}
#menu{
	width: 640px;
	height: 130px;
	float: left;
	line-height: 17px;
	z-index:2;
}
/** ------------MENU---------------------- **/

.toggleMenu {
    display: none;
	color: #003B56;
	background-color:#FFFFFF;
	width:100%;
	height:30px;
	line-height: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav .opcion1{
	width: 160px;
	height: 130px;float: left;
	text-decoration: none;
	line-height: 130px;
	font-size:17px;
	background-color: #CEC8C9;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion2{
	width: 160px;
	height: 130px;float: left;
	text-decoration: none;
	line-height: 130px;
	font-size:17px;
	background-color: #B0A7AA;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion3{
	width: 160px;
	height: 85px;float: left;
	text-decoration: none;
	line-height: 20px;
	padding-top: 45px;
	font-size:17px;
	background-color: #CD7A73;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion4{
	width: 160px;
	height: 85px;float: left;
	text-decoration: none;
	line-height: 20px;
	padding-top: 45px;
	font-size:17px;
	background-color: #D1232A;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion1 a, .nav .opcion2 a{
	text-decoration: none;
	color: #3E4654;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion3 a, .nav .opcion4 a{
	text-decoration: none;
	color: #FFFFFF;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcion1 a:hover, .nav .opcion2 a:hover{
	color:#FFFFFF;
}
.nav .opcion3 a:hover, .nav .opcion4 a:hover{
	color:#3E4654;
}
.nav .opcionsub1{
	text-decoration: none;
	padding-left:10px;
	padding-right:0px;
	padding-top:8px;
	height:30px;
	line-height: 17px;
	font-size:15px;
	color: #3E4654;
	background-color:#CEC8C9;
	text-align:left;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcionsub2{
	text-decoration: none;
	padding-left:10px;
	padding-right:0px;
	padding-top:8px;
	height:30px;
	line-height: 17px;
	font-size:15px;
	color: #3E4654;
	background-color:#B0A7AA;
	text-align:left;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav .opcionsub3{
	text-decoration: none;
	padding-left:10px;
	padding-right:0px;
	padding-top:8px;
	height:30px;
	line-height: 17px;
	font-size:15px;
	color: #3E4654;
	background-color:#CD7A73;
	text-align:left;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.subul{
	margin-top: 45px;
}
.nav span{
	visibility:hidden;
}
.nav {
     *zoom: 1;	
	list-style:none;
}
.nav a{
}
.nav a:hover{
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	width: 220px;
	z-index:2;
}
.nav li {
    position: relative;
	z-index:2;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 200px;
    top: 0;
}
.nav li li a {
}
.nav li li a:hover {
}
.nav li li li a {
	color:#FFFFFF;
    z-index:200;
}
.nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
}

/* ------------ CABECERA 2 --------- */
#cabecera2{
	width:960px;
	margin: 0 auto;
	height:130px;
}
#cabecera2 #cab2{
	width: 410px;
	height: 130px;
	float: left;
	padding-left: 10px;
}
#cabecera2 #cab2 img{
	width: 350px;
	height: auto;
	margin: 10px auto;
}
#cabecera2 #cabdcha{
	width: 260px;
	height: 130px;
	float: right;	
	text-align: right;
}
#cabecera2 #cabdcha #idiomas2{
	width: 270px;
	height: 30px;
	margin: 20px 0px;
	padding-right: 10px;
	padding-top: 30px;
}
#cabecera2 #cabdcha #tfn2{
	display: none;
	width: 250px;
	height: 25px;
	padding: 10px 10px;
	margin-right: 10px;
	font-size: 115%;
}
#cabecera2 #cabdcha #tfn2 img{
	width: 20px;
	height: 20px;
}
#cabecera2 #cabdcha #tfn2 a{
	color: #3E4654;
	font-family: "Frutiger-Bold", Arial;;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#cabecera2 #cabdcha #tfn2 a:hover{
	color: #D1232A;
}
#menusuperior{
	display: none;
}
#cabmenu{
	width: 100%;
	background-color: #D1232A;
	height: auto;
}
/** ------------MENU---------------------- **/
#cabmenu #menu2{
	width: 900px;
	height: 40px;
	line-height: 40px;
	z-index:2;
	margin: 0px auto;
	z-index: 2000;
}

#menu2 .toggleMenu {
    display: none;
	color: #003B56;
	background-color:#FFFFFF;
	width:100%;
	height:30px;
	line-height: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu2 .nav .op{
	z-index: 2000;
	width: 25%;
	height: 40px;
	float: left;
	text-decoration: none;
	line-height: 40px;
	font-size:17px;
	text-align:center;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#menu2 .nav .op a{
	text-decoration: none;
	color: #FFFFFF;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#menu2 .nav .op a:hover{
	color:#3E4654;
	background-color: #FFFFFF;
}
#menu2 .nav .op:hover{
	color:#3E4654;
	background-color: #FFFFFF;
}
#menu2 .nav .opsub{
	z-index: 2000;
	width: 225px;
	text-decoration: none;
	height:30px;
	line-height: 30px;
	font-size:15px;
	color: #FFFFFF;
	background-color:#D1232A;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#menu2 .nav .opsub:hover > a, #menu2 .nav .opsub:hover{
	color:#3E4654;
	background-color: #FFFFFF;
}
#menu2 .sub{
	z-index: 2000;
}
#menu2 .nav span{
	visibility:hidden;
}
#menu2 .nav {
	z-index: 2000;
     *zoom: 1;	
	list-style:none;
}
#menu2 .nav a{
}
#menu2 .nav a:hover{
}
#menu2 .nav:before,
#menu2 .nav:after {
    content: " "; 
    display: table; 
}
#menu2 .nav:after {
    clear: both;
}
#menu2 .nav ul {
    list-style: none;
	z-index:2;
}
#menu2 .nav li {
    position: relative;
	z-index:2;
}
#menu2 .nav > li {
    float: left;
}
#menu2 .nav > li > .parent {
}
#menu2 .nav > li > a {
    display: block;
}
#menu2 .nav li  ul {
    position: absolute;
    left: -9999px;
}
#menu2 .nav > li.hover > ul {
    left: 0;
}
#menu2 .nav li li.hover ul {
    left: 200px;
    top: 0;
}
#menu2 .nav li li a {
}
#menu2 .nav li li a:hover {
}
#menu2 .nav li li li a {
	color:#FFFFFF;
    z-index:200;
}
#menu2 .nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
}



/* ------------ CABECERA 3 --------- */
#cabecera3{
	width:1020px;
	margin: 0 auto;
	height:130px;
}
#cabecera3 #cab3{
	width: 210px;
	height: 130px;
	float: left;
	padding-left: 10px;
}
#cabecera3 #cab3 img{
	width: 200px;
	height: auto;
	margin: 15px auto;
}
#cabecera3 #idiomas3{
	width: 135px;
	height: 30px;
	padding-top: 10px;
	float: right;
}
#menusuperior{
	display: none;
}
/** ------------MENU---------------------- **/
#cabecera3 #menu3{
	width: 740px;
	height: 50px;
	float: left;
	line-height: 50px;
	z-index:2;
	margin-top: 25px;
	margin-left: 60px;
}

#menu3 .toggleMenu {
    display: none;
	color: #003B56;
	background-color:#FFFFFF;
	width:100%;
	height:30px;
	line-height: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu3 .nav .op{
	width: 25%;
	height: 50px;
	float: left;
	text-decoration: none;
	line-height: 50px;
	font-size:17px;
	text-align:center;
	color:#D1232A;
	border-left: 2px solid #D1232A;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#menu3 .nav .op a{
	text-decoration: none;
	color:#D1232A;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#menu3 .nav .op a:hover{
	color: #3E4654;
}
#menu3 .nav .opsub{
	text-decoration: none;
	padding-left:10px;
	padding-right:0px;
	padding-top:8px;
	height:30px;
	line-height: 17px;
	font-size:15px;
	color: #3E4654;
	background-color:#FFFFFF;
	text-align:left;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#menu3 .sub{
	padding-top: 5px;
}
#menu3 .nav span{
	visibility:hidden;
}
#menu3 .nav {
     *zoom: 1;	
	list-style:none;
}
#menu3 .nav a{
}
#menu3 .nav a:hover{
}
#menu3 .nav:before,
#menu3 .nav:after {
    content: " "; 
    display: table; 
}
#menu3 .nav:after {
    clear: both;
}
#menu3 .nav ul {
    list-style: none;
	width: 220px;
	z-index:2;
}
#menu3 .nav li {
    position: relative;
	z-index:2;
}
#menu3 .nav > li {
    float: left;
}
#menu3 .nav > li > .parent {
}
#menu3 .nav > li > a {
    display: block;
}
#menu3 .nav li  ul {
    position: absolute;
    left: -9999px;
}
#menu3 .nav > li.hover > ul {
    left: 0;
}
#menu3 .nav li li.hover ul {
    left: 200px;
    top: 0;
}
#menu3 .nav li li a {
}
#menu3 .nav li li a:hover {
}
#menu3 .nav li li li a {
	color:#FFFFFF;
    z-index:200;
}
#menu3 .nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
}

/* ***************** SLIDER *************** */
#slider{
	background-image: url(../img/slider.jpg);
	background-position: center;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#sli{
	width:960px;
	height: 651px;
	margin: 0 auto;
}
#sliDcha{
	width: 100%;
	text-align: right;
	margin-top: 20px;
}
#sliDcha a{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 18px;
	margin-left: 5px;
	font-family: "Frutiger-Bold", Arial;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#sliDcha a:hover{
	color: #3E4654;
}
#sliDcha img{
	width: 18px;
	height: 18px;
}
#sliIzda{
	margin-top: 160px;	
	width: 100%;
	text-align: left;
}
#sliIzda p{
	font-size: 46px;
	line-height: 46px;
	color: white;
	margin-bottom: 20px;
	font-family: "Frutiger-Bold", Arial;
}
.btnblanco{
	background-color: white;
	color: #3E4654;
	font-size: 16px;
	padding: 5px 10px;
}
.btnrojo{
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px 10px;
}

/* ***************** BLOQUE CUADROS *************** */
#bloqueCuadros{
	width: 960px;
	margin: 60px auto;
	overflow: hidden;
}
#cuadro1{
	float: left;
	width: 284px;
	margin: 0 17px;
}
#cuadro2{
	float: left;
	width: 284px;
	margin: 0 17px;
}
#cuadro3{
	float: left;
	width: 284px;
	margin: 0 17px;
}
#bloqueCuadros h4{
	width: 284px;
	text-align: center;
	font-size: 24px;
	color: #3E4654;
	margin: 20px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueCuadros h4 a{
	color: #3E4654;
}
#bloqueCuadros p{
	width: 284px;
	text-align: center;
}
.leermas{
	display: block;
	background-color: #D1232A;
	color: #FFFFFF;
	width: 60px;
	margin: 10px auto;
	font-size: 14px;
	padding: 2px 0px;
	text-align: center;
}

/* ***************** BLOQUE ROJO *************** */
#bloqueRojo{
	clear: both;
	/*width: 1500px;
	height: 309px;*/
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	padding-bottom: 50px;
	margin: 0 auto;
	background-image: url(../img/fondorojo.jpg);
}
#bloqueRojo #txt{
	width: 960px;
	margin: 0px auto;
	color: white;
}
#bloqueRojo #txt h2{
	font-size: 40px;
	padding: 60px 0px 10px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueRojo #txt p{
	font-size: 26px;
	padding: 0px 0px 10px 0px;
}

/* ***************** BLOQUE CIRCULOS *************** */
#bloqueCirculos{
	width: 960px;
	margin: 60px auto;
	overflow: hidden;
}
#bloqueCirculos #txtcentral{
	text-align: center;
	font-size: 32px;
}
#bloqueCirculos #circulos{
	width: 960px;
	margin: 20px 0px;
}
#circulos .circulo{
	display: block;
	float: left;
	width: 152px;
	margin: 10px 20px;
	text-align: center;
	font-size: 20px;
}
#circulos .circulo img{
	width: 80px;
	height: 80px;
	display: block;
	margin: 20px auto;
}

/* ***************** BLOQUE GRIS *************** */
#bloqueGris{
	clear: both;
	/*width: 1500px;
	height: 365px;*/
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	padding-bottom: 50px;
	margin: 0 auto;
	background-image: url(../img/fondogris.jpg);
}
#bloqueGris #txt{
	width: 960px;
	margin: 0 auto;
	padding-top:80px;
}
#bloqueGris #txt #txt2{
	margin-left: 360px;
}
#bloqueGris #txt h2{
	font-size: 32px;
	padding: 0px 0px 20px 0px;
	color: #D1232A;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueGris #txt h3{
	font-size: 26px;
	padding: 0px 0px 40px 0px;
	color: #D1232A;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueGris #txt p{
	font-size: 20px;
	padding: 0px 0px 10px 0px;
}
#bloqueGris .btnrojo{
	clear: both;
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 20px;
	padding: 5px 10px;
}



/* ***************** SLIDER *************** */
#sliderpeq{
	background-image: url(../img/slider3.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#sliderpeq4{
	background-image: url(../img/slider4.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#sliderpeq5{
	background-image: url(../img/slider5.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#sliderpeq6{
	background-image: url(../img/slider6.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#sliderpeq7{
	background-image: url(../img/slider7.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#slipeq{
	width:960px;
	height: 200px;
	margin: 0 auto;
}/*
#sliArriba{
	width: 100%;
	text-align: right;
	margin-top: 20px;
}*/
#sliArriba{
	float: right;
	width: 220px;
	text-align: center;
	margin-top: 0px;
	padding: 6px;
	background-color: rgba(0,0,0,0.5);
	border-radius: 0px 0px 10px 10px;
}
#sliArriba a{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 18px;
	margin-left: 5px;
	font-family: "Frutiger-Bold", Arial;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#sliArriba a:hover{
	color: #3E4654;
}
#sliArriba img{
	width: 18px;
	height: 18px;
}


/* ************* MEMORIA ************ */
#memoria{
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
}
#memoria h2{
	color:#D1232A;
	font-size: 40px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#memoria img{
	width: 500px;
	height: 333px;
	margin: 20px auto;
	display: block;
}
#memoria p{
	padding: 10px 0px;
}
#memoria li{
	line-height: 150%;
}

#memoria #memoriaizda{
	float: left; width: 600px;
	overflow: hidden;
}

#memoria #memoriadcha{
	float: left; width: 330px; margin-left: 30px; margin-top: 20px;
	overflow: hidden;
}
#memoria #memoriadcha img{
	display: block;
	width: 180px;
	height: auto;
	margin: 0px auto;
}
#memoria #memoriadcha p{
	margin: 10px 0px;
	text-align: center;
}
#memoria #memoriadcha #circulospeq{
	width: 220px;
	margin: 10px auto;
}
#memoria #memoriadcha #circulospeq .circulopeq{
	margin: 20px 0px;
	overflow: hidden;
	display: block;
}
#memoria #memoriadcha #circulospeq .circulopeq img{
	display: block;
	float: left;
	width: 60px;
	height: auto;
}
#memoria #memoriadcha #circulospeq .circulopeq p{
	display: block;
	float: left;
	width: 150px;
	margin: 0px 0px 0px 10px;
}

#memoria .pack{
	display: block;
	clear: both;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
#memoria .pack h3{
	color:#D1232A;
	font-size: 26px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#memoria .pack p{
	padding: 5px 15px;
}
#memoria .pack #txt{
	float: left;
	width: 500px;
}
#memoria .pack #imag{
	float: left;
	width: 200px;
}
#memoria .pack img{
	width: 200px;
	height: auto;
	margin: 20px auto;
	display: block;
}
#memoria #txt a{	
	color:#D1232A;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#memoria #txt a:hover{	
	color:#3E4654;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}

#fotos{
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}
#fotos img{
	display: block;
	width: 200px;
	height: auto;
	overflow: hidden;
	float: left;
	margin: 20px;
	opacity: 0.8;
	-moz-transition:  all 0.8s ease-in-out;
	-webkit-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	padding-bottom: 3px;
	border-bottom: 1px solid #D1232A;
}
#fotos img:hover{
	cursor: pointer;
	opacity: 1;
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}

#fotogr{
	width: 550px;
	height: auto;
	margin: 10px auto;
	overflow: hidden;
}
#fotogr img{
	width: 550px;
	height: auto;
}
#fotopeq{
	width: 630px;
	height: auto;
	overflow: hidden;
	clear: both;
	margin: 0px auto 20px auto;
}
#fotopeq img{
	width: 80px;
	height: auto;
	margin: 5px;
	display: block;
	float: left;
	opacity: 0.8;
	-moz-transition:  all 0.8s ease-in-out;
	-webkit-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	padding-bottom: 3px;
	border-bottom: 1px solid #D1232A;
}
#fotopeq img:hover{
	opacity: 1;
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}

#mapa{
	width:  960px;
	margin: 20px auto 50px auto;
}
#mapa iframe{
	width: 960px;
	height: 500px;
	margin: 10px 0px 30px 0px;
	border: 1px solid #D1232A;
}
#mapa p{
	padding: 2px 0px;
}
#mapa h2{
	color:#D1232A;
	font-size: 40px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#mapa hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #D1232A;
	
	width: 100%;
	margin: 20px 0px;
}
#mapa a{	
	color:#3E4654;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#mapa a:hover{	
	color:#D1232A;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}

#etiqueta{
	width: 760px;
	margin: 0 auto;
	padding-top: 20px;
}
#etiqueta p{
	width: 100%;
	padding-bottom: 10px;
	line-height: 20px;
	text-align: center;
}
#etiqueta a{	
	color:#3E4654;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#etiqueta a:hover{	
	color:#D1232A;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}


/* ************* FOOTER ************ */
footer{
	width:100%;
	background-color:#D1232A;
}
#pie{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
	height:auto;
	overflow:hidden;
	color:#FFFFFF;
}
#pie a{	
	color:#FFFFFF;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#pie a:hover{	
	color:#3E4654;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#piemenu{
	float:left;
	width:50%;
	height:200px;
}
#piemenu .menuopcion{
	font-size:20px;
	line-height:150%;
}
#piemenu .peq{
	font-size: 75%;
}

#piedireccion{
	float:left;
	width:50%;
	height:200px;
	text-align:right;
}
#piedireccion p{
	line-height:140%;
}
#piedireccion img{
	width: 200px;
	height: auto;
}

@media screen and (max-width: 1800px) {
/* ***************** SLIDER *************** */
#slider{
	background-image: url(../img/slider.jpg);
	background-position: center;
	width: 100%;
	height: 651px;
	margin: 0 auto;
}
}


@media screen and (max-width: 1500px) {
/* ***************** BLOQUE ROJO *************** */
#bloqueRojo{
	clear: both;
	width: 100%;
	height: 309px;
	margin: 0 auto;
	background-image: url(../img/fondorojo.jpg);
	background-position: center;
	padding-bottom: 0px;
}
	
/* ***************** BLOQUE GRIS *************** */
#bloqueGris{
	clear: both;
	width: 100%;
	height: 365px;
	margin: 0 auto;
	background-image: url(../img/fondogris.jpg);
	background-position: center;
	padding-bottom: 0px;
}
}


@media screen and (max-width: 960px) {
/* ------------ CABECERA 2 --------- */
#cabecera2{
	width:100%;
	margin: 0 auto;
	height:130px;
}
#cabecera2 #cab2{
	width: 60%;
	height: 130px;
	float: left;
	padding-left: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#cabecera2 #cab2 img{
	width: 350px;
	height: auto;
	margin: 10px auto;
}
#cabecera2 #cabdcha{
	width: 40%;
	height: 130px;
	float: left;	
	text-align: right;
}
#cabecera2 #cabdcha #idiomas2{
	width: 270px;
	height: 30px;
	margin: 20px 0px;
	padding-right: 10px;
}
#cabecera2 #cabdcha #tfn2{
	width: 250px;
	height: 25px;
	padding: 10px 10px;
	margin-right: 10px;
	font-size: 115%;
}
#cabecera2 #cabdcha #tfn2 img{
	width: 20px;
	height: 20px;
}
#cabecera2 #cabdcha #tfn2 a{
	color: #3E4654;
	font-family: "Frutiger-Bold", Arial;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#cabecera2 #cabdcha #tfn2 a:hover{
	color: #D1232A;
}

#menu, #menu2{
	display:none;
}

#menusuperior{
	width: 100%;
	display:block;
}
/** ------------MENU---------------------- **/

.toggleMenu {
    display:  none;
	color: #FFFFFF;
	background: #D1232A;
	width:100%;
	height:50px;
	line-height:50px;
}
.nav #empresa, .nav #briquetas, .nav #utilidades, .nav #cama, .nav #contacto{
	width: 100%;
	margin-right: 0px;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	border-right:none;
	text-transform: uppercase;
	line-height: 250%;
}
.nav #empresa a, .nav #briquetas a, .nav #utilidades a, .nav #cama a, .nav #contacto a{
	background-image: none;
	background: #D1232A;
	border-right:none;
	color:#FFFFFF;
	width:100%;
	text-align:left;
	padding-left:20px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
.nav #empresa a:hover, .nav #briquetas a:hover, .nav #utilidades a:hover, .nav #cama a:hover, .nav #contacto a:hover{
	background-image: none;
	width:100%;
	color:#3E4654;
}
#submenu {
	width: 100%;
	height:30px;
	line-height: 30px;
    z-index:200;
	background-color: #D1232A;
	color:#000000;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #FFF;
	font-size:80%;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#submenu a {
	width: 100%;
    z-index:200;
	font-size:100%;
	border-bottom:none;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	text-align: left;
	padding-left:10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#submenu a:hover {
	color:#E20916;
}
.nav {
}
.nav a{
}
.nav a:hover{
}
.nav span{
	visibility: visible;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	width: 100%;
	z-index:2000;
}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
.nav li {
    position: relative;
	z-index:2000;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 164%;
    top: 0;
}
.nav li li a {
}
.nav li li a:hover {
}
.nav li li li a {
    background: #ff8300;
	color:#FFFFFF;
    z-index:200;
	width: 500px;
}
.nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
	}
}




@media screen and (max-width: 715px) {
/* ------------ CABECERA 2 --------- */
#cabecera2{
	width:100%;
	margin: 0 auto;
	height:auto;
	overflow: hidden
}
#cabecera2 #cab2{
	width: 100%;
	height: auto;
	float: left;
	padding-left: 0px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#cabecera2 #cab2 img{
	width: 350px;
	height: auto;
	margin: 10px auto;
	display: block;
}
#cabecera2 #cabdcha{
	clear: both;
	width: 100%;
	height: auto;
	float: none;	
	text-align: center;
}
#cabecera2 #cabdcha #idiomas2{
	width: 100%;
	height: 30px;
	margin: 5px 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#cabecera2 #cabdcha #tfn2{
	width: 100%;
	height: auto;
	padding: 10px 0px;
	margin-right: 0px;
	font-size: 115%;
}
#cabecera2 #cabdcha #tfn2 img{
	width: 20px;
	height: 20px;
}
}

@media screen and (max-width: 360px) {
/* ------------ CABECERA 2 --------- */
#cabecera2 #cab2 img{
	width: 100%;
	height: auto;
	margin: 10px auto;
	display: block;
}
}



@media screen and (max-width: 960px) {
/* ***************** SLIDER *************** */
#slider{
	background-image: url(../img/slider.jpg);
	background-position: center;
	width: 100%;
	height: 651px;
	margin: 0 auto;
}
#sli{
	width:100%;
	height: 651px;
	margin: 0 auto;
}
#sliDcha{
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
#sliDcha a{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 18px;
	margin-left: 5px;
	font-family: "Frutiger-Bold";
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#sliDcha a:hover{
	color: #3E4654;
}
#sliDcha img{
	width: 18px;
	height: 18px;
}
#sliIzda{
	margin-top: 160px;	
	width: 100%;
	text-align: center;
}
#sliIzda p{
	font-size: 46px;
	line-height: 46px;
	color: white;
	margin-bottom: 20px;
	font-family: "Frutiger-Bold", Arial;
}
.btnblanco{
	background-color: white;
	color: #3E4654;
	font-size: 16px;
	padding: 5px 10px;
}
.btnrojo{
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px 10px;
}

/* ***************** BLOQUE CUADROS *************** */
#bloqueCuadros{
	width: 100%;
	margin: 60px auto;
	overflow: hidden;
}

/* ***************** BLOQUE ROJO *************** */
#bloqueRojo{
	clear: both;
	width: 100%;
	height: 309px;
	margin: 0 auto;
	background-image: url(../img/fondorojo.jpg);
	background-position: center;
	padding-bottom: 0px;
}
#bloqueRojo #txt{
	width: 70%;
	margin: 0px 0px;
	color: white;
	padding-left: 10px;	
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueRojo #txt h2{
	font-size: 40px;
	padding: 40px 0px 10px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueRojo #txt p{
	font-size: 26px;
	padding: 0px 0px 10px 0px;
}

/* ***************** BLOQUE CIRCULOS *************** */
#bloqueCirculos{
	width: 100%;
	margin: 60px auto;
	overflow: hidden;
}
#bloqueCirculos #txtcentral{
	text-align: center;
	font-size: 32px;
}
#bloqueCirculos #circulos{
	width: 580px;
	margin: 20px auto;
}
#circulos .circulo{
	display: block;
	float: left;
	width: 152px;
	margin: 10px 20px;
	text-align: center;
	font-size: 20px;
}
#circulos .circulo img{
	width: 80px;
	height: 80px;
	display: block;
	margin: 20px auto;
}

/* ***************** BLOQUE GRIS *************** */
#bloqueGris{
	clear: both;
	width: 100%;
	height: 365px;
	margin: 0 auto;
	background-image: url(../img/fondogris.jpg);
	background-position: center;
	padding-bottom: 0px;
}
#bloqueGris #txt{
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
}
#bloqueGris #txt #txt2{
	margin-left: 35%;
	width: 65%;
}
#bloqueGris #txt h2{
	font-size: 38px;
	padding: 0px 0px 10px 0px;
	color: #D1232A;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueGris #txt p{
	font-size: 20px;
	padding: 0px 0px 10px 0px;
}
#bloqueGris .btnrojo{
	clear: both;
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 20px;
	padding: 5px 10px;
}

/* ***************** SLIDER PEQ *************** */
#sliderpeq{
	background-image: url(../img/slider3.jpg);
	background-position: center top;
	/* width: 1800px;
	height: 651px; */
	width: 100%;
	height: auto;
	overflow: hidden;
	background-size: cover;
	margin: 0 auto;
}
#slipeq{
	width: 100%;
	height: 200px;
	margin: 0 auto;
}
#sliArriba{
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
#sliArriba a{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 18px;
	margin-left: 5px;
	font-family: "Frutiger-Bold", Arial;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#sliArriba a:hover{
	color: #3E4654;
}
#sliArriba img{
	width: 18px;
	height: 18px;
}


/* ************* MEMORIA ************ */
#memoria{
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#memoria h2{
	color:#D1232A;
	font-size: 34px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#memoria img{
	width: 500px;
	height: 333px;
	margin: 20px auto;
	display: block;
}

#memoria #memoriaizda{
	float: none; width: 100%;
	overflow: hidden;
}

#memoria #memoriadcha{
	float: none; width: 330px; margin-left: auto; margin-right: auto; margin-top: 20px;
	overflow: hidden;
}
#memoria #memoriadcha img{
	display: block;
	width: 180px;
	height: auto;
	margin: 0px auto;
}
#memoria #memoriadcha p{
	margin: 10px 0px;
	text-align: center;
}
#memoria #memoriadcha #circulospeq{
	width: 220px;
	margin: 10px auto;
}
#memoria #memoriadcha #circulospeq .circulopeq{
	margin: 20px 0px;
	overflow: hidden;
	display: block;
}
#memoria #memoriadcha #circulospeq .circulopeq img{
	display: block;
	float: left;
	width: 60px;
	height: auto;
}
#memoria #memoriadcha #circulospeq .circulopeq p{
	display: block;
	float: left;
	width: 150px;
	margin: 0px 0px 0px 10px;
}

#memoria .pack{
	display: block;
	clear: both;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
#memoria .pack h3{
	color:#D1232A;
	font-size: 26px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#memoria .pack p{
	padding: 5px 15px;
}
#memoria .pack #txt{
	float: left;
	width: 500px;
}
#memoria .pack #imag{
	float: left;
	width: 200px;
}
#memoria .pack img{
	width: 200px;
	height: auto;
	margin: 20px auto;
	display: block;
}

#fotos{
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}
#fotos img{
	display: block;
	width: 200px;
	height: auto;
	overflow: hidden;
	float: left;
	margin: 20px;
	opacity: 0.8;
	-moz-transition:  all 0.8s ease-in-out;
	-webkit-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	padding-bottom: 3px;
	border-bottom: 1px solid #D1232A;
}
#fotos img:hover{
	opacity: 1;
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}

#fotogr{
	width: 550px;
	height: auto;
	margin: 10px auto;
	overflow: hidden;
}
#fotogr img{
	width: 550px;
	height: auto;
}
#fotopeq{
	width: 630px;
	height: auto;
	overflow: hidden;
	clear: both;
	margin: 0px auto 20px auto;
}
#fotopeq img{
	width: 80px;
	height: auto;
	margin: 5px;
	display: block;
	float: left;
	opacity: 0.8;
	-moz-transition:  all 0.8s ease-in-out;
	-webkit-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	padding-bottom: 3px;
	border-bottom: 1px solid #D1232A;
}
#fotopeq img:hover{
	opacity: 1;
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}

	
#mapa{
	width: 100%;
	margin: 20px auto 50px auto;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#mapa iframe{
	margin: 10px 0px 30px 0px;
	width: 100%;
	height: 500px;
}
#mapa p{
	padding: 2px 0px;
}
#mapa h2{
	color:#D1232A;
	font-size: 34px;
	font-family: "Frutiger-Bold", Arial;
	padding: 10px 0px;
}
#mapa hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #D1232A;
	
	width: 100%;
	margin: 20px 0px;
}
	

#etiqueta{
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#etiqueta p{
	width: 100%;
	padding-bottom: 10px;
	line-height: 20px;
	text-align: center;
}
#etiqueta img{
	width: 100%;
	height: auto;
}
	
	

	




/* ************* FOOTER ************ */
footer{
	width:100%;
	background-color:#D1232A;
}
#pie{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
	height:auto;
	overflow:hidden;
	color:#FFFFFF;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#piemenu{
	float:left;
	width:50%;
	height:200px;
}
#piemenu .menuopcion{
	font-size:20px;
	line-height:150%;
}
#piemenu .peq{
	font-size: 75%;
}

#piedireccion{
	float:left;
	width:50%;
	height:200px;
	text-align:right;
}
#piedireccion p{
	line-height:140%;
}
#piedireccion img{
	width: 200px;
	height: auto;
}
}


@media screen and (max-width: 500px) {
/* ***************** SLIDER *************** */
#slider{
	background-image: url(../img/slider.jpg);
	background-position: center;
	width: 100%;
	height: 400px;
	margin: 0 auto;
}
#sli{
	width:100%;
	height: 400px;
	margin: 0 auto;
}
#sliIzda{
	margin-top: 80px;	
	width: 100%;
	text-align: center;
}
#sliIzda p{
	font-size: 34px;
	line-height: 34px;
	color: white;
	margin-bottom: 10px;
	font-family: "Frutiger-Bold", Arial;
}
#sliIzda .btnblanco{
	display: block;
	width: 150px;
	margin: 10px auto;
	background-color: white;
	color: #3E4654;
	font-size: 16px;
	padding: 5px 10px;
}
#sliIzda .btnrojo{
	display: block;
	width: 210px;
	margin: 10px auto;
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px 10px;
}
}

@media screen and (max-width: 660px) {
/* ***************** BLOQUE CUADROS *************** */
#bloqueCuadros{
	width: 100%;
	margin: 10px auto;
	overflow: hidden;
}
#cuadro1, #cuadro2, #cuadro3{
	float: none;
	display: block;
	width: 284px;
	margin: 30px auto;
}
}


@media screen and (max-width: 300px) {
/* ***************** BLOQUE CUADROS *************** */
#bloqueCuadros{
	width: 100%;
	margin: 10px auto;
	overflow: hidden;
}
#cuadro1, #cuadro2, #cuadro3{
	float: none;
	display: block;
	width: 100%;
	margin: 30px auto;
}
#bloqueCuadros h4{
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: #3E4654;
	margin: 20px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueCuadros p{
	width: 100%;
	text-align: center;
}
#bloqueCuadros img{
	width: 100%;
	height: auto;
}
}


@media screen and (max-width: 660px) {
/* ***************** BLOQUE ROJO *************** */
#bloqueRojo #txt{
	width: 70%;
	margin: 0px 0px;
	color: white;
	padding-left: 10px;	
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueRojo #txt h2{
	font-size: 32px;
	padding: 40px 0px 10px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueRojo #txt p{
	font-size: 26px;
	padding: 0px 0px 10px 0px;
}
}

@media screen and (max-width: 530px) {
/* ***************** BLOQUE ROJO *************** */
#bloqueRojo #txt{
	width: 70%;
	margin: 0px 0px;
	color: white;
	padding-left: 10px;	
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueRojo #txt h2{
	font-size: 32px;
	padding: 20px 0px 10px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueRojo #txt p{
	font-size: 20px;
	padding: 0px 0px 5px 0px;
}
}

@media screen and (max-width: 400px) {
/* ***************** BLOQUE ROJO *************** */
#bloqueRojo{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-image: none;
	background-position: center;
	background-color: #D1232A;;
	padding-bottom: 0px;
}
#bloqueRojo #txt{
	width: 100%;
	margin: 0px 0px;
	color: white;
	padding-left: 10px;	
	padding-right: 10px;
	padding-bottom: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueRojo #txt h2{
	font-size: 26px;
	padding: 20px 0px 10px 0px;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueRojo #txt p{
	font-size: 16px;
	padding: 0px 0px 5px 0px;
}
}

@media screen and (max-width: 590px) {
/* ***************** BLOQUE CIRCULOS *************** */
#bloqueCirculos{
	width: 100%;
	margin: 40px auto;
	overflow: hidden;
}
#bloqueCirculos #txtcentral{
	text-align: center;
	font-size: 28px;
}
#bloqueCirculos #circulos{
	width: 385px;
	margin: 20px auto;
}
#circulos .circulo{
	display: block;
	float: left;
	width: 152px;
	height: 180px;
	margin: 10px 20px;
	text-align: center;
	font-size: 20px;
}
#circulos .circulo img{
	width: 80px;
	height: 80px;
	display: block;
	margin: 20px auto;
}
}

@media screen and (max-width: 390px) {
/* ***************** BLOQUE CIRCULOS *************** */
#bloqueCirculos{
	width: 100%;
	margin: 40px auto;
	overflow: hidden;
}
#bloqueCirculos #txtcentral{
	text-align: center;
	font-size: 24px;
}
#bloqueCirculos #circulos{
	width: 152px;
	margin: 20px auto;
}
#circulos .circulo{
	display: block;
	float: left;
	width: 152px;
	height: auto;
	margin: 10px 0px;
	text-align: center;
	font-size: 20px;
}
#circulos .circulo img{
	width: 80px;
	height: 80px;
	display: block;
	margin: 20px auto;
}
}

@media screen and (max-width: 830px) {
/* ***************** BLOQUE GRIS *************** */
#bloqueGris{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-image: none;
	background-position: center;
	background-color: #E9E8E9;
	padding-bottom: 10px;
}
#bloqueGris #txt{
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueGris #txt #txt2{
	margin-left: 0%;
	width: 100%;
}
#bloqueGris #txt h2{
	font-size: 38px;
	padding: 0px 0px 10px 0px;
	color: #D1232A;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueGris #txt p{
	font-size: 20px;
	padding: 0px 0px 10px 0px;
}
#bloqueGris .btnrojo{
	clear: both;
	display: block;
	width: 200px;
	margin: 20px auto;
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px 10px;
}
}

@media screen and (max-width: 600px) {
/* ***************** BLOQUE GRIS *************** */
#bloqueGris{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-image: none;
	background-position: center;
	background-color: #E9E8E9;
	padding-bottom: 10px;
}
#bloqueGris #txt{
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#bloqueGris #txt #txt2{
	margin-left: 0%;
	width: 100%;
}
#bloqueGris #txt h2{
	font-size: 32px;
	padding: 0px 0px 10px 0px;
	color: #D1232A;
	font-family: "Frutiger-Bold", Arial;
}
#bloqueGris #txt p{
	font-size: 18px;
	padding: 0px 0px 10px 0px;
}
#bloqueGris .btnrojo{
	clear: both;
	display: block;
	width: 200px;
	margin: 20px auto;
	background-color: #D1232A;
	color: #FFFFFF;
	font-size: 16px;
	padding: 5px 10px;
}
}

@media screen and (max-width: 510px) {
/* ************* FOOTER ************ */
footer{
	width:100%;
	background-color:#D1232A;
}
#pie{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	height:auto;
	overflow:hidden;
	color:#FFFFFF;
	padding-left: 10px;	
	padding-right: 10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#piemenu{
	float:left;
	width:100%;
	height:auto;
	text-align:center;
}
#piemenu .menuopcion{
	display: none;
	font-size:20px;
	line-height:150%;
}
#piemenu .peq{
	font-size: 75%;
}

#piedireccion{
	float:none;
	width:100%;
	height:auto;
	text-align:center;
}
#piedireccion p{
	line-height:140%;
}
#piedireccion img{
	width: 200px;
	height: auto;
}
}

@media screen and (max-width: 420px) {	
#mapa iframe{
	margin: 10px 0px 30px 0px;
	width: 100%;
	height: 300px;
}
}

@media screen and (max-width: 700px) {
/* ************* MEMORIA ************ */
#memoria img{
	width: 100%;
	height: auto;
	margin: 20px auto;
	display: block;
}
}
/*
@media screen and (max-width: 400px) {#memoria img{height: 230px;}}
@media screen and (max-width: 380px) {#memoria img{height: 210px;}}
@media screen and (max-width: 360px) {#memoria img{height: 190px;}}
@media screen and (max-width: 340px) {#memoria img{height: 170px;}}
@media screen and (max-width: 320px) {#memoria img{height: 150px;}}
@media screen and (max-width: 300px) {#memoria img{height: 140px;}}
@media screen and (max-width: 280px) {#memoria img{height: 130px;}}
@media screen and (max-width: 260px) {#memoria img{height: 120px;}}
@media screen and (max-width: 240px) {#memoria img{height: 110px;}}
@media screen and (max-width: 220px) {#memoria img{height: 100px;}}
@media screen and (max-width: 200px) {#memoria img{height: 90px;}}
@media screen and (max-width: 180px) {#memoria img{height: 80px;}}*/

@media screen and (max-width: 520px) {
/* ************* MEMORIA ************ */
#fotos{
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}
#fotos img{
	display: block;
	width: 200px;
	height: auto;
	overflow: hidden;
	float: left;
	margin: 20px;
	opacity: 0.8;
	-moz-transition:  all 0.8s ease-in-out;
	-webkit-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	padding-bottom: 3px;
	border-bottom: 1px solid #D1232A;
}
	
	
#mapa iframe{
	margin: 10px 0px 30px 0px;
	width: 100%;
	height: 400px;
}
}

@media screen and (max-width: 740px) {
#memoria .pack #txt{
	float: left;
	width: 100%;
}
#memoria .pack #imag{
	float: none;
	margin: 10px auto;
	width: 200px;
}
}

